VMware non compila più dopo l'aggiornamento

9

Ho usato VMware su ubuntu 10.04 per un bel po '. Quando è stato rilasciato il 10.10, ho fatto un'installazione pulita. Ho provato a reinstallare VMware, ma dopo l'installazione, non ero in grado di compilare i moduli. Qualcuno sa come risolvere questo problema?

    
posta Nick Lemaire 20.10.2010 - 02:56

3 risposte

3

Ho anche avuto problemi nell'eseguire VMWare Player dopo aver aggiornato Ubuntu dal 10.4 al 10.10 in quanto non è stato possibile ricompilare i suoi moduli (a causa delle modifiche nel kernel) - questa guida ha aiutato a risolvere questo problema.

Inoltre ho avuto problemi con il modulo di VMCI Sock non compilabile (a causa delle modifiche nel kernel). Per la soluzione, vedi questo link .

Queste due patch hanno funzionato bene per me.

    
risposta data Serge Broslavsky 20.10.2010 - 06:06
2

A partire da ora, secondo i forum VMware, è necessario aggiornare VMware alla versione 7 per utilizzare VMware Workstation sotto Ubuntu 10.10. Una versione aggiornata di VMware 6, compatibile con Ubuntu 10.10, forse rilasciata in un secondo momento.

    
risposta data Mike 20.10.2010 - 03:39
0

Dovresti aspettare che VMWare lanci un aggiornamento rendendolo compilabile sui nuovi kernel di Linux. I moduli potrebbero non essere costruiti a causa di incoerenze tra i moduli di VMWare e l'API del kernel Linux interna.

    
risposta data Lucian Adrian Grijincu 20.10.2010 - 03:32

Leggi altre domande sui tag